CRAN Package Check Results for Package Mobilize

Last updated on 2014-04-24 15:50:42.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 2.16-2 2.34 30.51 32.85 OK
r-devel-linux-x86_64-debian-gcc 2.16-2 2.47 29.72 32.19 OK
r-devel-linux-x86_64-fedora-clang 2.16-2 64.80 OK
r-devel-linux-x86_64-fedora-gcc 2.16-2 60.57 OK
r-devel-osx-x86_64-clang 2.16-2 68.83 OK
r-devel-osx-x86_64-gcc 2.16-2 ERROR
r-devel-windows-ix86+x86_64 2.16-2 8.00 43.00 51.00 OK
r-patched-linux-x86_64 2.16-2 2.36 30.16 32.52 OK
r-patched-solaris-sparc 2.16-2 355.80 OK
r-patched-solaris-x86 2.16-2 83.70 OK
r-release-linux-ix86 2.16-2 4.00 55.00 59.00 OK
r-release-linux-x86_64 2.16-2 2.37 30.52 32.89 OK
r-release-osx-x86_64-mavericks 2.16-2 WARN
r-release-osx-x86_64-snowleopard 2.16-2 OK
r-release-windows-ix86+x86_64 2.16-2 8.00 48.00 56.00 OK
r-oldrel-windows-ix86+x86_64 2.16-2 10.00 56.00 66.00 OK

Check Details

Version: 2.16-2
Check: package dependencies
Result: ERROR
    Package required but not available: ‘ggplot2’
    
    Package suggested but not available for checking: ‘XML’
    
    See the information on DESCRIPTION files in the chapter ‘Creating R
    packages’ of the ‘Writing R Extensions’ manual.
Flavor: r-devel-osx-x86_64-gcc

Version: 2.16-2
Check: PDF version of manual
Result: WARNING
    LaTeX errors when creating PDF version.
    This typically indicates Rd problems.
    LaTeX errors found:
    ! LaTeX Error: File `upquote.sty' not found.
    
    Type X to quit or <RETURN> to proceed,
    or enter new name. (Default extension: sty)
    
    d37cd/Rd2.tex:8: ==> Fatal error occurred, no output PDF file produced!
Flavor: r-release-osx-x86_64-mavericks